Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "patchmaker", "patchmaker.vcproj", "{91649331-89EB-433A-A30A-681C4F0A8B11}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = Patchmaker\\
		SolutionUniqueID = {51A24B12-CE7A-4069-A442-185F4445EA35}
		SccProjectUniqueName1 = patchmaker.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = Patchmaker\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Release_ClientMode = Release_ClientMode
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{91649331-89EB-433A-A30A-681C4F0A8B11}.Debug.ActiveCfg = Debug|Win32
		{91649331-89EB-433A-A30A-681C4F0A8B11}.Debug.Build.0 = Debug|Win32
		{91649331-89EB-433A-A30A-681C4F0A8B11}.Release.ActiveCfg = Release|Win32
		{91649331-89EB-433A-A30A-681C4F0A8B11}.Release.Build.0 = Release|Win32
		{91649331-89EB-433A-A30A-681C4F0A8B11}.Release_ClientMode.ActiveCfg = Release_ClientMode|Win32
		{91649331-89EB-433A-A30A-681C4F0A8B11}.Release_ClientMode.Build.0 = Release_ClientMode|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
